div#tagDropDown { width: 206px; }

div#tags {
background-color:#EAF2FF;
border:1px solid #78ACFF;
border-radius:8px;
font-size:12px;
line-height:22px;
margin:0 auto;
margin-top:20px;
padding:8px;
text-align:center;
width:600px;
}

@media (min-width:800px) { div#tags { width:600px; } }
@media (min-width:700px) and (max-width:800px) { div#tags { width:500px; }}
@media (min-width:600px) and (max-width:700px) { div#tags { width:450px; }}
@media (min-width:400px) and (max-width:600px) { div#tags { width:380px; }}
@media (max-width:400px) { div#tags { width:300px; }}

div#tagForm { 
margin: 0 auto;
margin-bottom: 12px; 
margin-top: 24px; 
width:300px;
}


table#tagsTable {
-moz-border-radius:8px;
-webkit-border-radius:8px;
-border-radius:8px;
background-color: #EAF2FF;
border:1px solid #78acff;
font-size: 13px;
}
table#tagsTable td { padding: 8px 12px; }
td#tagsLabel { width: 140px; }
td#tagsTd { 
  line-height: 20px;
  width: 275px; 
}

/* TAG LINKS */
a.tag { font-weight: bold; }
a.cloud1 { font-size: 0.6em; }
a.cloud2 { font-size: 0.7em; }
a.cloud3 { font-size: 0.8em; }
a.cloud4 { font-size: 0.9em; }
a.cloud5 { font-size: 1.0em; }
a.cloud6 { font-size: 1.1em; }
a.cloud7 { font-size: 1.2em; }
a.cloud8 { font-size: 1.3em; }
a.cloud9 { font-size: 1.4em; }